algorithm: Mixup
criterion: Calibration
criterion_final: 0.12456661214431126
dataset: Caco-2
hparams:
  alpha: 0.5806885830126983
  augmentation_std: 0.11866754851516632
  lr: 3.664092715629842e-07
  mlp_depth: 4
  mlp_width: 256
  no_augmentations: 3
  penalty_weight: 19.515457748401122
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: auto
representation: ChemBERTa
seed: 3
test_calibration_final: -0.5130904316902161
test_performance_0: 2.853101763475538e+17
test_performance_1: 3.759162566681559e+17
test_performance_2: 5.232589924078715e+17
test_performance_final: 4.490251556209295e+19
train_val_split: Perimeter
trial_seed: 61858
val_calibration_final: -0.0634244754910469
val_performance_0: 0.8890697360038757
val_performance_1: 0.8668586611747742
val_performance_2: 0.9885895848274231
val_performance_final: 0.872053861618042
